package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum NoticeWebsitEnum implements BaseEnum {
    GL("GL","管理通知"),

    JS("JS","技术通知"),

    QT("QT","其他通知"),
    ZC("ZC","政策通知"),
    ZX("ZX","技术资讯"),
            ;


    private final String key;
    private final String remark;
}